<?php
if(!empty($categories) && is_array($categories))
{
    echo '<ul id="green_bar_panel_menu">';
        foreach($categories as $k=>$v)
        {
            if(isset($v['galleries']) && count($v['galleries']) >0)
            {
                $class_name = (($v['id'] == $active_category_id) ? 'active':'');
                $link       = '/'.url_title($v['name'], 'dash', TRUE).'-6-'.$this->localization['meta_data']['idlanguages'].'-'.$v['galleries'][0]['idgalleries'].'.html';
                echo '<li><h2 style="font-size:24px;font-family: vogue;font-weight:normal;"><a href="'.$link.'" class="'.$class_name.'">'.ucfirst($v['name']).'</a></h2></li>';
            }
        }
    echo '</ul>';
}
?>
